package be.iminds.ilabt.jfed.experiment;

/**
 * User: twalcari
 * Date: 1/19/2016
 * Time: 14:55
 */
public interface CapabilityChecker {

    boolean supportsRenew(ExperimentPart experimentPart);
    boolean supportsEditSSHKeys(ExperimentPart experimentPart);

}
